<!DOCTYPE html>
<html>
    <head>
    <link rel="stylesheet" href="style.css">
    <meta charset="utf-8">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">

        <title>Allocine</title>
    </head>
    
    <body>
<header>
       <div class="section">
            <h1><img src="logo.png" height="100" width=""></h1>
 </header>                
        <form>
            

            <h1 align="center"> AJOUTER UN FILM </h1>






            <p> Titre</p>
                    
                    <input name="titre"="message"  required /><br/><br/>

                    <label for="start">Date de sortie</label><br/><br/>

                    <input type="date" id="start" name="trip-start" value="2018-07-22" min="1930-01-01" max="2020-12-31"><br/>


            <p> Réalisateur(s) </p>

                <span>Nom :</span>  <input name="titre"="message"  required />
                <span>Prénom :</span> <input name="titre"="message"  required /><br/>
                <span>Nom :</span> <input name="titre"="message"  required /> 
                <span>Prénom :</span> <input name="titre"="message"  required /><br/> 
                <span>Nom :</span> <input name="titre"="message"  required /> 
                <span>Prénom :</span> <input name="titre"="message"  required /><br/>
                    

            <p>Catégorie</p>         
            <FORM>
                
                    <SELECT name="Catégorie(s)" size="1">
                            <OPTION>Aucune
                            <OPTION>Comédie
                            <OPTION>Thriller
                            <OPTION>Action
                            <OPTION>Fantastique
                            <OPTION>Horreur
                            <OPTION>SF
                            <OPTION>Polar
                            <OPTION>Film d'animation
                            <OPTION>Western
                            <OPTION>Parodie
                            <OPTION>Comedie musicale
                            <OPTION>Documentaire
                            <OPTION>Blockbuster
                            <OPTION>Drame
                            
                </SELECT>


                
                    <SELECT name="Catégorie(s)" size="1">
                            <OPTION>Aucune
                            <OPTION>Comédie
                            <OPTION>Thriller
                            <OPTION>Action
                            <OPTION>Fantastique
                            <OPTION>Horreur
                            <OPTION>SF
                            <OPTION>Polar
                            <OPTION>Film d'animation
                            <OPTION>Western
                            <OPTION>Parodie
                            <OPTION>Comedie musicale
                            <OPTION>Documentaire
                            <OPTION>Blockbuster
                            <OPTION>Drame
                            </SELECT>


               
                    <SELECT name="Catégorie(s)" size="1">
                            <OPTION>Aucune
                            <OPTION>Comédie
                            <OPTION>Thriller
                            <OPTION>Action
                            <OPTION>Fantastique
                            <OPTION>Horreur
                            <OPTION>SF
                            <OPTION>Polar
                            <OPTION>Film d'animation
                            <OPTION>Western
                            <OPTION>Parodie
                            <OPTION>Comedie musicale
                            <OPTION>Documentaire
                            <OPTION>Blockbuster
                            <OPTION>Drame
                            </SELECT>
            </FORM>




            <p> Acteurs principaux </p>

                <span>Nom :</span>  <input name="titre"="message"  required />
                <span>Prénom :</span> <input name="titre"="message"  required /><br/>
                <span>Nom :</span> <input name="titre"="message"  required /> 
                <span>Prénom :</span> <input name="titre"="message"  required /><br/> 
                <span>Nom :</span> <input name="titre"="message"  required /> 
                <span>Prénom :</span> <input name="titre"="message"  required /><br/>

            <p>Résumé du film (Synopsis)</p>

                <textarea name="Résumé du film (Synopsis)" placeholder="Texte limité à 2400 caractères" maxlength="2400" required ></textarea><br/>
                    
                <input type="submit" value="VALIDER" class="submit" />


                   
            </form>





        </div>
        <!-- Form section end -->

    </body>
</html>


<img src="image/film1.jpg">
<img src="image/film2.jpg">
<img src="image/film3.jpg">
<img src="image/film4.jpg">